.lpWrapper {
	padding: 4px;
	width: 962px;
}

.leftColumn {
	width: 350px;
}

.leftColumn .verticalTabs {
	width: 350px;
	padding: 0;
	*padding-bottom: 5px;
}

.middleColumn {
	width: 300px;
	margin: 0 10px;
}

.middleColumn #tuneInWrapper {
	background: #FFFFFF;
	width: 300px;
	padding-bottom: 10px;
}

.middleColumn .tuneIn {
	width: 300px;
}

.middleColumn .promo {
	_width: 275px;
	margin-right: 0;
}

.middleColumn .tuneIn .promo .info {
	width: 150px;
	_width: 140px;
}

.rightColumn {
	width: 300px;
}

.rightColumn .accordion {
	height: 600px;
	*height: 606px;
	_height: 605px;
}

.rightColumn .accordion .section {
	height: 165px;
	*height: 155px;
	_height: 140px;
}

.rightColumn .accordion .section .promo {
	_width: 270px;
}

#largePromo {
	float: left;
}

#oversizedPromo {
	position: relative;
}

#oversizedPromo .presentedWrapper {
	position: absolute;
	top: 10px;
	left: 375px;
}

#largePromo {
    float:left;
}

